<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
   <head>
      <title>Moby-Dick</title>
      <link rel="stylesheet" href="css/stylesheet.css" type="text/css"/>
      <meta charset="utf-8"/>
   </head>
   <body style="text-align: center;">
      <div class="BookTitlePage-rw" epub:type="frontmatter titlepage">
         <img src="/files/moby-epub3-exploded/images/Moby-Dick_FE_title_page.jpg" alt="title page"/>
      </div>
   </body>
</html>